.story7 {
    box-sizing: border-box;
}

.dark {
    background-image: url(/static/img/bg-dark.png);
    background-repeat: repeat-y;
    background-size: 100%;
    overflow-x: hidden;
}

.dark-foot {
    background: #BBC7D1;
    color: #102B3E;
}

.theme {
    width: 88%;
    max-width: 1000px;
    margin: 2rem auto;
    margin-top: -15px;
}

.checkbox-theme {
    opacity: 0;
    position: absolute;
}

.label {
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 50px;
    position: relative;
    padding: 5px;
    height: 26px;
    width: 50px;
    transform: scale(1.15);
}

.ball {
    background-color: white;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
    height: 22px;
    width: 22px;
    transition: transform 0.2s linear;
}

.checkbox-theme:checked + .label .ball {
    transform: translateX(24px);
}

.fa-moon {
    color: #F1C40F;
}

.fa-sun {
    color: #F39C12;
}

.accordion {
    width: 90%;
    max-width: 1000px;
    margin: 2rem auto;
}

.accordion-item {
    background-color: white;
    color: #102B3E;
    margin: 1rem auto;
    border-radius: 0.5rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
    order: 1;
}


.dark-acc {
    background-color: #CED8E1;
}

.accordion-item-header {
    padding: 0.5rem 6.25rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    transition: .2s;
}

.accordion-item-header.active, .accordion-item-header:hover {
    transition: .2s;
    color: #F1545F;
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    transition: .2s;
}

.accordion-item-header.active::after {
    color: #F1545F;
    transform: rotate(45deg);
    transition: .2s;
}

.accordion-item-body {
    display: none; 
    width: inherit;
    height: auto;
}

.accordion-item-body-content {
    padding: 0 1rem 1rem 1rem;
    line-height: 1.5rem;
}

.accordion-item-header.active + .accordion-item-body {
    max-height: 1000px;
}

.up:hover, .down:hover {
    color: #102B3E;
}

@media(max-width:767px) {
    .accordion {
        margin-bottom: 190px;
    }
    .accordion-item-header {
        font-size: 15px;
    }
    .accordion-item-body-content {
        font-size: 14px;
    }
    .up::after {
        content: "\25B2";
        font-size: 1.25rem;
        position: absolute;
        right: 4rem;
        transition: .2s;
        margin-top: -8px;
    }
    .down::after {
        content: "\25BC";
        font-size: 1.25rem;
        position: absolute;
        right: 2.6rem;
        transition: .2s;
        margin-top: -8px;
    }
}

@media(min-width:767px) {
    .accordion-item-header:hover .up::after {
        content: "\25B2";
        font-size: 1.25rem;
        position: absolute;
        right: 4rem;
        transition: .2s;
        margin-top: -8px;
    }
    .accordion-item-header:hover .down::after {
        content: "\25BC";
        font-size: 1.25rem;
        position: absolute;
        right: 2.6rem;
        transition: .2s;
        margin-top: -8px;
    }
}
